Linux環境で必要なライブラリー(サイボウズ Office 10/メールワイズ 5/デヂエ 8)

対象製品は、次のとおりです。

  • サイボウズ Office 10
  • メールワイズ 5
  • デヂエ 8

Linux環境に必要なライブラリーがインストールされていないと、サイボウズ製品を利用できない場合があります。
OSに合わせてRPMパッケージをインストールすると、サイボウズ製品に必要なライブラリーがインストールされます。
RPMパッケージの確認およびインストール方法と、必要なRPMパッケージについては、次の項目を参照してください。

RPMパッケージの確認

RPMパッケージがインストールされているかどうかを確認します。

  1. コマンドラインで、次のコマンドを実行します。

    yum -q list installed [RPMパッケージ名]
    

    例:

    yum -q list installed libaio.x86_64
    
  2. 検索結果を確認します。
    RPMパッケージがインストールされていると、パッケージの情報が表示されます。
    例:

    Installed Packages
    libaio.x86_64 0.3.109-12.el7 @anaconda-RedHatEnterpriseLinux-201009221801.x86_64
    

    RPMパッケージがインストールされていない場合は、次のエラーメッセージが表示されます。

    Error: No matching Packages to list
    

RPMパッケージのインストール

RPMパッケージをインストールします。

  1. コマンドラインで、次のコマンドを実行します。
    yum install [RPMパッケージ名]
    

    例:

    yum install libaio.x86_64
    

必要なRPMパッケージ

製品に必要なRPMパッケージは、次のとおりです。